﻿using System;

namespace anbs_componentspack
{
    public static class TypeConverter
    {
        public static string IntToStr(int AInt) => AInt.ToString();
        public static string IntToStr(long AInt) => AInt.ToString();
        public static int StrToInt(string AStr)
        {
            if (!int.TryParse(AStr, out int result))
            {
                result = 0;
            }
            return result;
        }
        public static long StrToInt64(string AStr)
        {
            if (!long.TryParse(AStr, out long result))
            {
                result = 0;
            }
            return result;
        }
    }
}
